﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>exe</OutputType>
    <SonarQubeExclude>true</SonarQubeExclude>
  </PropertyGroup>

  <PropertyGroup Label="Compiler">
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Main\Main.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Serilog.Enrichers.Thread" Version="3.1.0" />
    <PackageReference Include="Serilog.Sinks.Console" Version="4.0.0" />
  </ItemGroup>

</Project>
